final class PetrolEngine implements Engine {
    @Override
    public void run() {
        System.out.println("PetrolEngine, działa");
    }

    @Override
    public void tank() {
        System.out.println("PetrolEngine, tankowanie");
    }
}
